<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="">
    <title>Book LOG</title>
    <link rel="stylesheet" href="/Resources/Files/styles.css">
  </head>
  <body>
    <header>
    </header>
    <navigation>
      <div>
        <ul>
          <li><a href="/Content/Writing/writing.html">Writing</a></li>
          <li><a href="/Content/Photography/photography.html">Photography</a></li>
          <li><a href="/Content/Book_Log/book_log.html">Book Log</a></li>
          <li><a href="/Content/Startups/startups.html">Startups</a></li>
          <li><a href="/Content/Learning/learning.html">Learning</a></li>
          <li><a href="/Content/Projects/side_projects.html">Side Projects</a></li>
        </ul>
      </div>
    </navigation>
    <div class="main-content">
      <div id="book_log">
        <p>About books, reading and notes</p>
        <h1>READ BOOKS</h1>
        <ul>
          <li><a href="www.amazon.es%2Fauto-trav%25C3%25A9s-los-continentes-1927-1929-ebook%2Fdp%2FB079G4XN1R%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dclarenore%2Bstinnes%26qid%3D1612025859%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNE2aoyUdiU1HO36QyelJvpgDQDTRQ">"<b>En auto a través de los continentes (Accross the continents in an Automobile)</b>", the story of the first woman that went around the globe in a car, by Clärenore Stinnes</a></li>
          <li><a href="www.amazon.es%2FSearch-Susy-Supersymmetry-String-Everything%2Fdp%2F0140275827%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Din%2Bsearch%2Bof%2Bsusy%26qid%3D1612025965%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNGAvmE4GVD9opFEfLr4MxHmWpV4hA">"<b>In Search of SUSY</b>", by John Gribbin</a></li>
          <li><a href="www.amazon.es%2FPays-cathares-Serrus-Georges%2Fdp%2FB00742PUOI%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dgeorge%2Bserrus%26qid%3D1612026018%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNFWgt8PQaBwIFh9D9FiBdUFcqJE9A">"<b>The land of the catars</b>" by Georges Serrus</a></li>
          <li><a href="https%3A%2F%2Fwww.amazon.es%2FSearch-El-Dorado-John-Hemming%2Fdp%2F1842124455%2Fref%3Dsr_1_2%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dsearch%2Bfor%2Bel%2Bdorado%2Bjohn%2Bhemming%26qid%3D1612025938%26sr%3D8-2&sa=D&sntz=1&usg=AFQjCNEPvKBBtDUs7bK6HLIF0UnjiqxMgw">"<b>The search for El Dorado</b>", John Hemming</a></li>
          <li><a href="www.amazon.es%2FWhydah-Pirate-Feared-Wrecked-Found%2Fdp%2F1536206318%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dthe%2Bwhydah%26qid%3D1600328653%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNEr2WkeCxgiuFTG0yRPbyseoAi62A">"<b>The Whydah, a pirate ship feared, wrecked and found</b>" by Martin W. Sandler</a></li>
          <li><a href="www.amazon.es%2FTipping-Point-Little-Things-Difference%2Fdp%2F0316679070%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dthe%2Btipping%2Bpoint%26qid%3D1600328708%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNEVHwc8CuDz6hdF6BAuAawWFioz_A">"<b>The tipping point</b>" by Malcolm Gladwell</a></li>
          <li><a href="www.amazon.es%2FHistory-Impressionism-Rewald-John-Hardcover%2Fdp%2FB00YDK61YM%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dhistory%2Bof%2Bimpressionism%2Brewald%26qid%3D1600328749%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNHagfzjz2FE7KJChtAI_uCJYA3ylw">“<b>History of Impressionism</b>” by John Rewald </a></li>
          <li><a href="www.amazon.es%2FHit-Makers-Science-Popularity-Distraction%2Fdp%2F110198032X%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dhit%2Bmakers%26qid%3D1600328781%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNEhq8qHprPWug55KPq_v-HBHGtbUg">“<b>Hit Makers: The Science of Popularity in an Age of Distraction</b>” by Derek Thompson</a></li>
          <li><a href="www.amazon.es%2FMeetings-Remarkable-Manuscripts-Christopher-Hame%2Fdp%2F0141977493%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dmeeting%2Bwith%2Bremarkable%2Bmanuscripts%26qid%3D1600328809%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNE8VGLIx82v7imB-aFzC3ArNoUmeQ">“<b>Meetings with Remarkable Manuscripts</b>” by Christopher de Hamel</a></li>
          <li><a href="www.amazon.es%2FFactfulness-razones-estamos-equivocados-colecci%25C3%25B3n%2Fdp%2F8423429962%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dfactfullness%26qid%3D1600328850%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNGID-sIuteKI8qmveyou8vU12pmkA">“<b>Factfulness</b>” by Hans Rosling</a></li>
          <li><a href="www.amazon.es%2Fdinosaurio-historias-cient%25C3%25ADficas-Divulgaci%25C3%25B3n-Cient%25C3%25ADfica%2Fdp%2F841754707X%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Del%2Bhuevo%2By%2Bel%2Bdinosaurio%2Bjorge%2Bbolivar%26qid%3D1600328900%26quartzVehicle%3D64-792%26replacementKeywords%3Del%2Bhuevo%2Bel%2Bdinosaurio%2Bjorge%2Bbolivar%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNHy7z3_Ka5VsxAV1XEnGGUfGxKoJw">“<b>The Egg and the Dinosaur</b>” by Jorge Bolivar (second time around)</a></li>
          <li><a href="www.amazon.es%2FLast-Days-Incas-English-ebook%2Fdp%2FB00A7ZJRNE%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dthe%2Blast%2Bdays%2Bof%2Bthe%2Bincas%26qid%3D1600328949%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNFgaXA2sY0GY-PZM7MhcsgW6xpP_w">“<b>The last days of the Incas</b>” by Kim MacQuarrie</a></li>
          <li>“<b>Brief history of the crusades</b>” by Juan Ignacio Cuesta</li>
          <li><a href="www.amazon.es%2FNow-Physics-Time-Richard-Muller%2Fdp%2F0393285235%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dnow%252C%2Bthe%2Bphysics%2Bof%2Btime%26qid%3D1600329070%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNEdonKMbCfEAMMmyEMhWX7AXWKESw">“<b>Now. The physics of time</b>” by Richard A. Mulle</a></li>
          <li>“<b>The secrets of consciousness</b>” Various authors. Scientific American Articles</li>
          <li><a href="www.amazon.es%2F%25C2%25A1Que-las-matem%25C3%25A1ticas-acompa%25C3%25B1en-Ariel%2Fdp%2F8434427842%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26crid%3D14BJ4FNK9OIXU%26dchild%3D1%26keywords%3Dque%2Blas%2Bmatematicas%2Bte%2Bacompa%25C3%25B1en%26qid%3D1600329097%26sprefix%3Dque%2Blas%2Bma%252Caps%252C186%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNHdxUHPdpIrh7BZ5SOn_3vB1g9tLg">“<b>May the mathematics be with you</b>” by Clara Grima</a></li>
          <li><a href="hwww.amazon.es%2FThree-Body-Problem-Cixin-Liu%2Fdp%2F178497157X%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dthe%2Bthree%2Bbody%2Bproblem%26qid%3D1600329128%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNENrom-lzpVlwvh2PKACTuYieR6cA">“<b>The Three-Body Problem</b>” by Cixin Liu</a></li>
          <li><a href="www.amazon.es%2FGen%25C3%25A9tica-para-todos-Steve-Jones%2Fdp%2F8449317657%2Fref%3Dsr_1_3%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dgenetica%2Bpara%2BBorin%2BVan%2BLoon%26qid%3D1600329157%26sr%3D8-3&sa=D&sntz=1&usg=AFQjCNEDCuxnnOs7JhX8LIio2lnPQfADng">"<b>Genética para todos</b>"  by Steve Jones and Borin Van Loon</a></li>
          <li><a href="www.amazon.es%2FSidi-Arturo-P%25C3%25A9rez-Reverte-ebook%2Fdp%2FB07TLC9CXC%2Fref%3Dsr_1_1%3F__mk_es_ES%3D%25C3%2585M%25C3%2585%25C5%25BD%25C3%2595%25C3%2591%26dchild%3D1%26keywords%3Dsidi%2Bperez%2Breverte%26qid%3D1600329180%26sr%3D8-1&sa=D&sntz=1&usg=AFQjCNHk-75xqjPcR384KPmZJzYk3iCTlQ">"<b>Sidi</b>" by Arturo Perez Reverte</a></li>
          <li><a href="www.penguin.co.uk%2Fbooks%2F300%2F300640%2Fhumble-pi%2F9780141989143.html&sa=D&sntz=1&usg=AFQjCNEdmLTtRrYVDm211qxP47e8eb9H7g">"<b>Humble PI</b>", by Matt Parker</a></li>
          <li><a href="www.amazon.com%2Fgp%2Fproduct%2F082630592X%2Fref%3Dppx_yo_dt_b_asin_title_o00_s00%3Fie%3DUTF8%26psc%3D1&sa=D&sntz=1&usg=AFQjCNHYWdCViDbYdTzCDRbRMk10RuIo9g">"<b>Desire Charnay, Expeditionary Photographer</b>" by Davis, Keit</a></li>
        </ul>
        <h1>READING NOW</h1>
        <ul>
          <li>"<b>The reality of ESP</b>", by Russel Targ</li>
          <li>"<b>Anti-fragile</b>", by  Nassim Nicholas Taleb</li>
          <li>"<b>The art of statistics. Learning from data</b>", by David Spiegehalter</li>
        </ul>

        <h1>BOOK BACKLOG</h1>
        <ul>
          <li>"<b>Limitless mind</b>" by Russel Targ</li>
          <li>"<b>Pieces of Eight. recovering the riches of a lost Spanish Treasure Fleet</b>" by Kip Wagner</li>
          <li>"<b>Historia Visual de la Inteligencia</b>", by Jose Antonio Marina</li>
          <li>"<b>The Elegant Universe</b>", by Brian Greene</li>
          <li>"<b>Viaje Brutal, Cabeza de Vaca y el primer viaje a través de Norteamérica</b>", by Paul Schneider</li>
          <li>"<b>Historia de los Incas</b>" , by Pedro Sarmiento de Gamboa</li>
          <li>"<b>La piel fria</b>" by Sanchez Piño</li>
          <li>"<b>The Grand Design</b>", by Stephen Hawking</li>
          <li>"<b>La paradoja de la sabiduria</b>" ("The wisdom Paradox") by Elkhonon Goldberg</li>
        </ul>
      </div>
      <footer>
        <a href="mailto:jose.gorchs@gmail.com"><img src="/Resources/Images/mail-icon.png" alt=""></a>
        <a href="https://www.linkedin.com/in/josegorchs/"><img src="/Resources/Images/linkedin-icon.png" alt=""></a>
        <a href="https://github.com/Gorchs?tab=repositories"><img src="/Resources/Images/git-icon.png" alt=""></a>
      </footer
  </body>
</html>
